
{if $last_successful_import}
    <div class="panel">
        <div class="panel-body">
            <h3>
                {l s="Great job, you're connected!" mod="Modules.Retino"}
            </h3>
            <p>
                {l s="Retino has been connected successfully with your store and is processing the data correctly in order to make your life easier." mod="Modules.Retino"}
            </p>
            <p>
                <b>{l s="Latest successful synchroniation was at:" mod="Modules.Retino"}</b> {$last_successful_import}
            </p>
            <div style="margin-top: 15px;">
                <a href="https://app.retino.io" class="btn btn-lg btn-primary">
                    {l s="Go to Retino" mod="Modules.Retino"}
                </a>
            </div>
        </div>
    </div>
{else}
    <div class="panel">
        <div class="panel-heading">
            <i class="icon-cogs"></i>
            Retino
        </div>
        <div class="panel-body">
            <h1>Retino</h1>
            <p>
                {l s="You have successfuly installed Retino module to your eshop. To proceed in the installation process please click on the button bellow and register to Retino." mod="Modules.Retino"}
            </p>
            <div style="margin-top: 15px;">
                <!-- TODO: send values in POST (at least api key) -->
                <a href="https://app.retino.io/onboarding/setup-account/prestashop/?eshop_name={$eshop_name}&eshop_url={$eshop_url}&email={$email}&full_name={$firstname}+{$lastname}&api_key={$api_key}&prestashop_version={$prestashop_version}" class="btn btn-lg btn-primary">
                    {l s="Create an account" mod="Modules.Retino"}
                </a>
            </div>
        </div>
    </div>
{/if}

<div class="panel">
    <div class="panel-heading">
        {l s="API key" mod="Modules.Retino"}
    </div>
    <div class="panel-body">
        <p>
            {l s="In case you are already registered at Retino and you only want to connect it to your eshop, here is your API key:" mod="Modules.Retino"}
        </p>
        <pre>{$api_key}</pre>
    </div>
</div>

